import random

n = ['c', 'cis', 'ces', 'd', 'dis', 'des', 'e', 'eis', 'es', 'f', 'fis', 'fes', 'g', 'gis', 'ges', 'a', 'ais', 'aes', 'b', 'bis', 'bes']

#y = 8.881784e-15 + 3.25*x - 1.125*x^2 + 0.125*x^3
s = [1,2,4,8,16,32]

text = []
for x in range(32):
    newspeed = random.randint(0,5)
    for i in range(random.randint(1,2)):
        text.append(n[random.randint(0,20)] + "'" + str(s[newspeed]))

print ' '.join(text)
